Details

      Description

      6.1 support will end on Feb 2019 so, following our policy, direct upgrades are not allowed from that version to the new releases after that date. Direct upgrades from 6.2 and higher will be allowed. Please, take into account that we can always upgrade from old versions to the latest one in two or three steps.

      Steps to validate it:

      1. Startup 6130
      2. Stop it
      3. Run the upgrade to master

      Results before the changes:

      You can execute the upgrade process

      Results after the changes:

      An error which avoids the execution of the upgrade is shown:

      You must first upgrade to Liferay Portal 6200
      java.lang.RuntimeException: You must first upgrade to Liferay Portal 6200

        Attachments

          Activity

            People

            Assignee:
            brian.chan Brian Chan
            Reporter:
            alberto.chaparro Alberto Chaparro
            Recent user:
            Marta Elicegui
            Participants of an Issue:
            Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved:

                Packages

                Version Package
                7.2.X
                Master